﻿.katalogContainer { max-width:1200px;margin:0 auto;padding:20px 0 20px 0
}

.katalogGrup span {
    display: block;
    background: #eee;
    padding: 6px 10px;
    margin-bottom: 15px;
    font-family: Catamaran, sans-serif;
}
.katalogGrup {    padding: 0 0
}

.katalog {
    position: relative;
    width: 75px;
     background:lightgray;height:105px
}
.katalogButon {position:absolute;right:2px;width:70px;top:1px
}
.katalogButon input {width:100%;height:50px;margin-bottom:3px
}
    .katalogButon input:hover {
         font-weight:bold
    }
.katalogAdi { margin-top: 3px;
    padding: 5px 0;
    box-sizing: border-box;
    text-align: left;
    font-family: Arial, sans-serif;
    overflow: hidden;
    font-size: 12px;
    color: black;
    width:100px;
}
.clear {clear:both
}
.katalogContainerInner {float: left;
    margin-right: 34px;
    margin-bottom: 20px;
    min-width: 115px
}
.katalogGrup a {
    text-decoration: none;
}
    .katalogGrup a:hover {
        color: red
    }
 